.bbs-photo3-area { }
.bbs-photo3{
    margin: -20px -15px;
    width: calc(100% + 40px);
}
.bbs-photo3 > li{
    padding: 20px 15px;
}
.bbs-photo3 .bbs-photo__thumb{
    overflow: hidden;
    position: relative;
    border:1px solid #ddd;
}
.bbs-photo__thumb a{
    display: block; width: 100%;
}
.wrap .bbs-photo__thumb a{
    pointer-events: none;
}
.bbs-photo__thumb form{
    z-index: 3; position: absolute; top: 0; left: 0;
    padding: 10px;
    font-size: 0;
}
.bbs-photo__thumbnail{
    display: block; z-index: 1; position: relative;
    /* padding-top: calc(200 / 340 * 100%); */
    padding-top:300px;
    width: 100%; height: 0;
    -webkit-transition: all .85s ease; transition: all .85s ease;
}
.bbs-photo__thumbnail span{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.bbs-photo__thumb .img{
    z-index: 2; position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
}
.bbs-photo__contents{
    pointer-events: none;
    padding: 12px 5px 0;
    text-align: center;
}
.bbs-photo__title a{
    font-size: 13px;
    color: #333;
    font-weight: 600;
}
.bbs-photo-name{
    margin-top: 5px;
    font-size: 18px; color: #247fe6; font-weight: 200;
}
@media (min-width:1025px){
	/* .bbs-photo__box:hover .bbs-photo__thumbnail{
    -webkit-transform: scale(1.3); transform: scale(1.3);
    opacity: .8;
  }
  .bbs-photo__title a:hover{
    opacity: .8;
  } */
}
@media (max-width:1024px){
    .bbs-photo3{
        margin:-10px;
        width: auto;
    }
    .bbs-photo3 > li{
        padding: 10px;
    }
    .bbs-photo__contents{
        padding: 10px 5px 15px;
    }
    .bbs-photo__thumbnail{
      padding-top: 230px;
    }
    .bbs-photo__title{
        line-height: 18px;
    }
    .bbs-photo__title a{
        font-size: 18px; font-weight: 500;
    }
    .bbs-photo-name{
        font-size: 16px;
    }
}
@media(max-width:992px){
    .bbs-photo3{
        margin: -10px -5px;
    }
    .bbs-photo3 > li{
        width: 25%;
        padding:10px 5px;
    }
    .bbs-photo__thumbnail {
        padding-top: 310px;
    }
}

@media (max-width:768px){
    .bbs-photo3 > li{
        width: 33.3333%;
    }
    .bbs-photo__thumbnail{
    padding-top: 330px;
    }
    .bbs-photo__title a{
        font-size: 14px; font-weight: 500;
    }
    .bbs-photo-name{
        font-size: 13px;
    }
}
@media (max-width:576px){
    .bbs-photo3{
        margin:-2px;
    }
    .bbs-photo3 > li{
        width: 50%;
        padding:2px;
    }
    .bbs-photo__thumbnail{
      padding-top: 250px;
    }
}
@media (max-width:320px){
    .bbs-photo__thumbnail{
      padding-top: 200px;
    }
}